@media (max-width:480px){
#production .content .item{height:25%}
#production .content .item .info{display:none}
#production .content .item .responsive{display:inline-block}
#production .content .item .responsive .icon-img{display:block;width:60px;height:60px;margin-top:15px}
#production .content .item img{display:none}
#production .content .item h3{font-size:13px;border:3px solid #09f;cursor:pointer;width:100%;float:right;margin-top:40px;margin-bottom:20px;padding:28px 22px 22px 19px}
#production .content .item h3:nth-of-type(1){margin-top:0}
#production .content .item h3:before{display:none}
#production .content .item h3:hover{background:#09f;color:#fff}
header .slider .slide1 .wrapper,header .slider .slide2 .wrapper,header .slider .slide3 .wrapper,header .slider .slide4 .wrapper{width:246px;padding:50px 0 32px 0}
header .slider .slide1 .wrapper h2,header .slider .slide2 .wrapper h2,header .slider .slide3 .wrapper h2,header .slider .slide4 .wrapper h2{font-size:25px}
.news-content h3{text-align:center}
.news-content h3::after{content:'';display:inline-block;background:#09f;position:absolute;width:43px;height:3px;right:0;left:140px;margin-top:40px}
.news .about{display:none}
.news .about p{font-size:16px}
.table-responsive>.table.price>tbody>tr>td{max-width:480px;white-space:normal}
}
@media (max-width:768px){
.slider .owl-controls .owl-nav .owl-prev{height:27px;width:27px}
.slider .owl-controls .owl-nav .owl-next{height:27px;width:27px}
header .header-top .logo{text-align:center}
header .header-top .info{text-align:center;width:100%}
header .header-top .info .sity{float:none;display:inline-block;text-align:center}
header .header-top .info .sity img{float:none}
header .header-top .info .sity p{float:none}
header .header-top .info .sity .dropdown{right:inherit;margin-left:17px}
header .header-top .info .number img{margin-left:-90px;position:absolute}
#production .content .item img{width:200px}
.news .news-content .ctn img{display:none}
footer .info .sity .dropdown-two{left:inherit;right:inherit;margin-left:17px;top:105px}
footer{background:#fff}
footer .responsive-menu{display:block}
footer .production .responsive-menu-two{display:block}
footer .production ul{display:none;text-align:center;background:#e1f1fc}
footer .production ul li{border-bottom:2px solid #09f;padding:10px;cursor:pointer}
footer .production ul li:nth-of-type(1){border-top:2px solid #09f}
footer .production ul li a{color:#09f}
footer .production ul li a:hover{color:#09f}
footer .menu{background:#09f;text-align:center;box-sizing:border-box;display:none}
footer .menu li{border-bottom:2px solid #fff;padding:10px;cursor:pointer}
footer .menu li:nth-of-type(1){border-top:2px solid #fff}
footer .menu li:hover{background:#006bb3}
footer .menu li a{color:#fff}
footer .menu li a:hover{color:#fff}
footer .info{text-align:center}
footer .info .sity{width:164px;display:inline-block;float:none}
footer .info .sity p{float:none}
footer .info .number img{float:none}
footer .info .number button{display:inline-block}
footer .orex{text-align:center}
footer .orex img{float:none;margin-top:25px}
}
@media (max-width:1200px){
#production .content .item img{width:300px}
#production .content .item .info{width:300px}
header .header-menu .responsive-menu{display:inline-block;width:85px}
header .header-menu ul{display:none;width:200px;position:absolute}
header .header-menu ul::before{position:absolute;pointer-events:none;border:5px solid transparent;border-bottom:5px solid #09f;content:'';height:0;width:0;bottom:100%;right:180px}
header .header-menu ul li{display:block;background:#09f;padding:15px 30px}
header .header-menu ul li a{color:#fff}
header .header-menu ul li a:hover{color:#fff}
}